<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="5crzgdh6">
  <resources>
    <component id="d3a90" name="btn_buy.xml" path="/com/" exported="true"/>
    <component id="d3a91" name="buygold_item.xml" path="/com/" exported="true"/>
    <component id="d3a92" name="com_buygold.xml" path="/" exported="true"/>
    <component id="re5l1o" name="btn_watchAd1.xml" path="/com/" exported="true"/>
    <component id="ty4r2p" name="shop_panel.xml" path="/com/"/>
    <component id="ty4r3e" name="shop_panel_partent.xml" path="/com/"/>
    <image id="txo33x" name="shop_btn.png" path="/icon/"/>
    <image id="txo340" name="shop_bg.png" path="/icon/" scale="9grid" scale9grid="5,493,961,75"/>
    <component id="txo33a" name="btn_get.xml" path="/com/" exported="true"/>
    <component id="txo33d" name="btn_watchAd2.xml" path="/com/" exported="true"/>
    <image id="d3g74e" name="shop_kuang01.png" path="/icon/"/>
    <image id="d3g74f" name="shop_tab.png" path="/icon/"/>
    <image id="d3g74i" name="shop_gold.png" path="/icon/"/>
    <image id="h0j94j" name="shop_bg02.png" path="/icon/" scale="9grid" scale9grid="31,20,14,40"/>
    <image id="h0j94l" name="shop_btn02.png" path="/icon/"/>
    <image id="h0j94m" name="shop_btn03.png" path="/icon/" scale="9grid" scale9grid="54,36,47,72"/>
    <image id="h0j94o" name="shop_gold_02.png" path="/icon/"/>
    <image id="h0j94q" name="shop_gold_bg02.png" path="/icon/" scale="9grid" scale9grid="35,18,22,36"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>